* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Source Sans Pro', Helvetica, sans-serif;
    line-height: 1.4rem;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.grid-wrapper {
    order: 0;
    flex-grow: 1;
    display: grid;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    grid-gap: 1rem;
}
@media (min-width: 600px) {
    .grid-wrapper { grid-template-columns: repeat(2, 1fr);
    order: 1;}
    .navmenu {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-around;
        align-items: center;
    }
    ul {
        order: 0;
    }
}
.grid-item {
    padding: 1rem;
}

h1 {
    font-size: 3rem;
    line-height: 4rem;
    animation: slide-in 2s 1 ;
}

h2 {
    font-size: 1.1rem;
    font-style: italic;
    animation: slide-in 2s 1.5s 1 both;
}

h3 {
    font-size: 1rem;
    font-weight: normal;
    animation: slide-in 2s 1.5s 1 both;
}

@keyframes slide-in {
    0% {opacity: 0; margin-left: 2rem; }
    100% {opacity: 1; margin-left: 0px; }
}

.text {
    padding-top: 3rem;
    font-size: .95rem;
    animation: fade-in 1s 3.5s 1 both;
}
@keyframes fade-in {
    0% {opacity: 0; }
    100% {opacity: 1; }
}
ul {
    list-style: none;
    order: 1;
}

.navmenu {
    background-color: #ED6623;
    text-align: center;
    animation: fade-in 2s;
}
.item {
    padding: 2rem;
}
.navmenu a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    transition: .25s ease-in;
    
}


#anim {
    max-width: 900px;
    margin: 0 auto;
    animation: fade-in 2s;
}

.hvr-float {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
  }
  .hvr-float:hover,
  .hvr-float:focus,
  .hvr-float:active {
    transform: translateY(-8px);
  }